Public Member Functions

# wxPaletteChangedEvent Class Reference

`#include <wx/event.h>`

Inheritance diagram for wxPaletteChangedEvent:
[legend]

## Public Member Functions
| wxPaletteChangedEvent (wxWindowID winid=0)
void | SetChangedWindow (wxWindow *win)
wxWindow * | GetChangedWindow () const

List of all members.

## Constructor & Destructor Documentation

wxPaletteChangedEvent::wxPaletteChangedEvent | ( | wxWindowID | winid = `0` | ) |

## Member Function Documentation

wxWindow* wxPaletteChangedEvent::GetChangedWindow | ( |  | ) | const

void wxPaletteChangedEvent::SetChangedWindow | ( | wxWindow * | win | ) |

|  | [ top ]